.servicesFetauresList{
    display: flex;
    padding-top: 60px;
}

.servicesFetauresList > li {
    margin-bottom: 30px;
  }
  
  .servicesFetauresList > li > a {
    display: block;
    color: #114a82;
  }

  .grid-item{
    margin-top: 12rem;
  }
  .grid-item p{
   font-size: 15px;
  }
  

  .servicesFetauresList .icnHolder {
    color: #2f80ed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #ef4138;
    margin: 0 auto 22px;
    border: 3px solid transparent;
    border-radius: 50%;
    position: relative;
    font-size: 54px;
    width: 130px;
    height: 130px;
  }
  
  .servicesFetauresList .icnHolder:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .servicesFetauresList .icnHolder:before {
    border-radius: inherit;
    border: 2px solid #f0f9fb;
    pointer-events: none;
  }
  
  .servicesFetauresList h2, .servicesFetauresList .h2 {
    margin: 0;
    font-size: 20px;
    line-height: 1.25;
    color: #666666;
  }

  .cybersecurity-area.colo-bg {
    background-color: #010414;
  }
  
  .cybersecurity-area .col-lg-6.pr-0 {
    padding-right: 0;
  }
  
  .cybersecurity-area.cybersecurity-area-styele-two .col-lg-6.pl-0 {
    padding-left: 0;
  }
  
  .cybersecurity-area.cybersecurity-area-styele-two .cybersecurity-content {
    margin-left: 0;
    margin-right: auto;
  }
  
  .cybersecurity-content h2 {
    font-size: 40px;
    margin-bottom: 45px;
    text-align: center;
  }
  
  .cybersecurity-content p {
    margin-bottom: 30px;
  }
  
  .cybersecurity-content ul li {
    display: inline-block;
    background-color: #fdefef;
    padding: 10px;
    margin-bottom: 30px;
    width: 100%;
    font-weight: 600;
    position: relative;
    padding-left: 35px;
    z-index: 1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    cursor: pointer;
  }
  
  .cybersecurity-content ul li:last-child {
    margin-bottom: 0;
  }
  
  .cybersecurity-content ul li i {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 20px;
    font-weight: 600;
    color: #d80650;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  
  .cybersecurity-content ul li::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, right bottom, from(#ef4138), to(#ff5e68));
    background-image: linear-gradient(to bottom right, #ef4138, #ff5e68);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: -1;
  }
  
  .cybersecurity-content ul li:hover {
    color: #ffffff;
  }
  
  .cybersecurity-content ul li:hover::before {
    width: 100%;
    right: auto;
    left: 0;
  }
  
  .cybersecurity-content ul li:hover i {
    color: #ffffff;
  }
  
  .cybersecurity-content.three h2 {
    color: #ffffff;
  }
  
  .cybersecurity-content.three p {
    color: #ffffff;
  }
  .content .row{
      padding-bottom: 10rem !important;
  }
  .servicesFetaureBlock{
    font-size: 40px;
    text-align: center;
  }
  .ptb-100{
      margin-bottom: 30px;
  }
  #footer a{
    color: #666666;
    font-weight: 300;
    line-height: 1.5;
    margin: 1rem 0;
    padding-right:22px;
  }
.term{
    background-image: none;
    background-color: #fcfcfc;
}
.popupColsHolder{
    margin-top: 20px;
}
.popupColsHolder input[type=text]{
    padding: 20px;

}
table, th, td {
    border:1px solid black;
    padding: 12px;
  }
.package{
    margin-top: 20px;
}
.price h2{
    text-align: center;
}
/* Package */
.date{
  font-size: 4em;
}

/* Enquiry */
#drp-package{
  background: transparent !important;
  background-repeat: no-repeat;
  background-position: center right 12px;
  background-size: 15px 15px;
  width: 100%;
  margin-bottom: 3px;
  border: solid 0.1rem #d9d9d9;
  height: 34px;
  line-height: 1.5;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 14px;
  color: #666666;
  background: var(--bgFormEls);
  transition: background-color 0.3s cubic-bezier(0.57, 0.21, 0.69, 1.25),
    transform 0.3s cubic-bezier(0.57, 0.21, 0.69, 1.25);
}